/*
 * A partial implementation of the Ruby list functions from Compass:
 * https://github.com/Compass/compass/blob/stable/lib/compass/sass_extensions/functions/lists.rb
 */
/*
 * A partial implementation of the Ruby constants functions from Compass:
 * https://github.com/Compass/compass/blob/stable/lib/compass/sass_extensions/functions/constants.rb
 */
/*
 * A partial implementation of the Ruby display functions from Compass:
 * https://github.com/Compass/compass/blob/stable/core/lib/compass/core/sass_extensions/functions/display.rb
 */
.typography {
  font-size: 14px; }
  .typography p, .typography ul, .typography ol, .typography table, .typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
    margin: 0 0 18px 0; }
  .typography p {
    line-height: 1.2; }
  .typography blockquote {
    margin: 10px;
    font-size: 1.4em;
    color: #777;
    font-style: italic; }
  .typography q {
    display: block;
    font-size: 0.8em;
    margin: 1em 1em;
    padding: 0.5em;
    border: 1px #ccc solid; }
  .typography a {
    text-decoration: none;
    color: #000; }
    .typography a:hover {
      text-decoration: underline; }
  .typography ul,
  .typography ol {
    margin-left: 24px; }
    .typography ul li,
    .typography ol li {
      margin: 5px 10px; }
    .typography ul li li,
    .typography ol li li {
      font-size: 14px; }
  .typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
    font-weight: 300; }
  .typography h4 {
    margin: 0 0 16px 0; }
  .typography h5, .typography h6 {
    margin: 0 0 12px 0; }
  .typography h1 {
    font-size: 26px; }
  .typography h2 {
    font-size: 24px; }
  .typography h3 {
    font-size: 22px; }
  .typography h4 {
    font-size: 20px; }
  .typography h5 {
    font-size: 19px; }
  .typography h6 {
    font-size: 18px; }
  @media (min-width: 600px) {
    .typography h1 {
      font-size: 38px; }
    .typography h2 {
      font-size: 32px; }
    .typography h3 {
      font-size: 28px; }
    .typography h4 {
      font-size: 24px; }
    .typography h5 {
      font-size: 22px; }
    .typography h6 {
      font-size: 20px; } }
  .typography pre {
    font-family: "Courier New", Courier, serif;
    display: block;
    font-size: 1.2em;
    margin: 2em 5em;
    padding: 0.5em;
    border: 1px #ccc solid;
    background: #eee; }
  .typography table {
    border-collapse: collapse; }
    .typography table td {
      border: 1px #999 solid;
      padding: 5px; }
  .typography .left {
    text-align: left; }
  .typography .center {
    text-align: center; }
  .typography .right {
    text-align: right; }
  .typography img {
    border: none;
    max-width: 100%; }
    .typography img.right {
      float: right;
      margin-left: 20px; }
    .typography img.left {
      float: left;
      margin-right: 20px; }
    .typography img.leftAlone {
      float: left;
      margin-right: 100%; }
    .typography img.rightAlone {
      float: right;
      margin-left: 100%; }
    .typography img.center {
      float: none;
      margin-left: auto;
      margin-right: auto;
      display: block; }
